#include<reg52.h>  //包含52系列单片机头文件
sbit LED2=P1^1;    //LED2位定义
sbit LED4=P1^3;    //LED4位定义
sbit LED6=P1^5;    //LED6位定义
sbit LED8=P1^7;    //LED8位定义

void main()        //主函数
{                
	LED2=0;       //点亮LED2
	LED4=0;       //点亮LED4
	LED6=0;	      //点亮LED6
	LED8=0;       //点亮LED8
	while(1);     //程序在这里停下来
}